body{
    font-family:Montserrat, sans-serif;
    color:#808285;
  }

  a{
    font-family:Montserrat, sans-serif;
    color:black;
    text-decoration: none;
  }

  a:hover{
    color:#808285;
    text-decoration: underline;
  }

  a.headertext{
    color:#808285;
  } 

  .headericon{
    height:2em;
    width:2em;
    padding: 0.3em;
  }

  .tracedicons{
    color:#0274be;
    stroke-width: 2px;
  }

  .bodyicons{
    height:3em;
    width:3em;
    stroke-width: 2px;
  }
  
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  #metalbg{
    background-image: url(/images/AdobeStock_103035642.jpeg);
    background-position:50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .f-thin{
    font-weight: 100;
  }

  .relativewidth img{
    width:100%;
  }

  .btn{
    border-radius: 3px;
    padding:1em;
    padding-left: 3em;
    padding-right: 3em;
    
    opacity: 80%;
  }

  .subtext{
    font-size: 0.8em;
    font-weight: 600;
  }